Show / Hide Table of Contents

# Struct DRKGauge

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: Dalamud.Game.ClientState.Structs.JobGauge

###### Assembly: Dalamud.dll

##### Syntax

    public struct DRKGauge

### Fields

| Improve this Doc View Source

#### Blood

##### Declaration

    public byte Blood

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### DarksideTimeRemaining

##### Declaration

    public short DarksideTimeRemaining

##### Field Value

Type | Description
--- | ---
System.Int16 |

| Improve this Doc View Source

#### ShadowTimeRemaining

##### Declaration

    public short ShadowTimeRemaining

##### Field Value

Type | Description
--- | ---
System.Int16 |

### Methods

| Improve this Doc View Source

#### HasDarkArts()

##### Declaration

    public bool HasDarkArts()

##### Returns

Type | Description
--- | ---
System.Boolean |